.cclog_wrap * {
    box-sizing: border-box;
    font-family: 'Proxima Nova', ProximaNova-Regular, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif !important;
}

.cclog_wrap .ccl_inWrap {
    font-size: 14px;
    letter-spacing: -.5px;
    line-height: 1.5;
    color: #dddddd;
}

.cclog_wrap .ccl_inWrap .ccl_tab {
    width: 100%;
    background: #27262C;
    position: relative;
}

.cclog_wrap .ccl_inWrap .ccl_tab.ccl_main:before {
    background: none;
}

.cclog_wrap .ccl_inWrap .ccl_tab.ccl_main {
    background: #1f1e22;
}

.cclog_wrap .ccl_inWrap .ccl_tabtitle {
    margin: 0;
    color: #bcbcc1;
    background: #474952;
    position: absolute;
    top: 10px;
    right: 10px;
    border-radius: 5px;
    font-size: 13px;
    padding: 3px 5px;
    font-weight: 200
}

.cclog_wrap .ccl_inWrap .ccl_player {
    display: flex;
    overflow: hidden;
    padding: 15px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.05)
}

.cclog_wrap .ccl_inWrap .ccl_infoWrap .ccl_imgWrap {
    overflow: hidden;
    width: 40px;
    height: 40px;
    background-color: rgba(0, 0, 0, 0.31);
    float: left;
    border-radius: 5px;
}

.cclog_wrap .ccl_inWrap .ccl_infoWrap .ccl_imgWrap img {
    width: 40px;
    height: auto;
}

.cclog_wrap .ccl_inWrap .ccl_infoWrap .ccl_imgWrap:not(:has(img)) {
    opacity: 0;
}

.cclog_wrap .ccl_inWrap .ccl_textWrap {
    float: left;
    line-height: 1.6;
    margin-left: 20px;
    margin-right: 20px;
}

.cclog_wrap .ccl_inWrap .ccl_textWrap .ccl_Uname {
    margin: 0;
    font-weight: 700;
}

.cclog_wrap .ccl_inWrap .ccl_other .ccl_Uname {
    color: #59595D !important
}

.cclog_wrap .ccl_inWrap .ccl_textWrap .ccl_Utext {
    margin: 0;
    font-weight: 400;
    color: #59595D
}

.cclog_wrap .ccl_inWrap .ccl_tab.ccl_main .ccl_textWrap .ccl_Utext {
    color: #dddddd;
}

.cclog_wrap .ccl_inWrap .ccl_player.system {
    padding: 0px;
    border-color: #313033 !important;
    background: #33313b;
    text-align: center;
    justify-content: center
}

.cclog_wrap .ccl_inWrap .ccl_player.system .ccl_infoWrap {
    display: none;
}

.cclog_wrap .ccl_inWrap .ccl_player.system .ccl_textWrap {
    margin-left: 0;
    padding: 10px 20px
}

.cclog_wrap .ccl_inWrap .ccl_player.system .ccl_textWrap .ccl_Uname {
    color: #858296;
    font-size: 0.86em;
    letter-spacing: 1px;
    padding: 3px 8px;
    border-radius: 15px;
    background: #000000
}

.cclog_wrap .ccl_inWrap .ccl_player.system .ccl_textWrap .ccl_Utext {
    margin-top: 5px;
    color: #908e9a;
    letter-spacing: -1px
}

.cclog_wrap .ccl_inWrap .ccl_main .ccl_player.narrator {
    padding: 0px;
    text-align: center;
    justify-content: center;
}

.cclog_wrap .ccl_inWrap .ccl_main .ccl_player.narrator .ccl_infoWrap {
    display: none;
}

.cclog_wrap .ccl_inWrap .ccl_main .ccl_player.narrator .ccl_textWrap {
    margin-left: 0;
    padding: 10px 20px
}

.cclog_wrap .ccl_inWrap .ccl_main .ccl_player.narrator .ccl_textWrap .ccl_Uname {
    display: none;
}

.cclog_wrap .ccl_inWrap .ccl_main .ccl_player.narrator .ccl_textWrap .ccl_Utext {
    margin-top: 5px;
    letter-spacing: -1px
}